# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		koffice-i18n-zh_CN
Summary:	Chinese (Simplified Chinese) language support for KDE
Version:    1.3
Release:    0.beta3.1mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-1.2.92.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-zh, kdelibs >= 3.0.3
BuildArch:	noarch
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo

%description
Chinese (Simplified Chinese) support for Koffice.

%prep

%setup -q -n%name-1.2.92

%build
%configure

%make


%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/zh_CN/
%dir %_datadir/locale/zh_CN/LC_MESSAGES/
%_datadir/locale/zh_CN/LC_MESSAGES/*.mo


%changelog
* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.3-0.beta2.1mdk
- same source, this is really 1.3 beta2, not 1.2 beta2
- macroize

* Mon Jul 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- First package


